controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: annotation

app_verify_email:
    path: /api/auth/verify
    controller: App\Controller\AuthController::verifyUserEmail
gesdinetP_jwt_refresh_token:
    path:       /api/token/refresh
    controller: gesdinet.jwtrefreshtoken::refresh
